List
curl --request GET \
--url https://api.qa.sima.ag/api/v2/third_party/active_ingredients \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v2/third_party/active_ingredients"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v2/third_party/active_ingredients', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v2/third_party/active_ingredients",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"items": [
{
"id": 61,
"name": "Alcohol graso etoxilado",
"modified_at": {
"date": "2016-09-06 00:00:00.000000",
"timezone_type": 3,
"timezone": "America/Argentina/Buenos_Aires"
}
},
{
"id": 1190,
"name": "Clorimuron",
"modified_at": {
"date": "2019-09-27 19:23:47.000000",
"timezone_type": 3,
"timezone": "America/Argentina/Buenos_Aires"
}
},
{
"id": 1480,
"name": "(E,E)-8,10-Dodecadien-1-Ol + (Z)/(E)-8-Dodecenil Acetato ",
"modified_at": {
"date": "2016-09-11 00:00:00.000000",
"timezone_type": 3,
"timezone": "America/Argentina/Buenos_Aires"
}
},
{
"id": 1481,
"name": "(E,Z)7,9-Dodecadienil Acetato",
"modified_at": {
"date": "2016-09-11 00:00:00.000000",
"timezone_type": 3,
"timezone": "America/Argentina/Buenos_Aires"
}
},
{
"id": 1482,
"name": "2,4D equivalente acido",
"modified_at": {
"date": "2016-09-11 00:00:00.000000",
"timezone_type": 3,
"timezone": "America/Argentina/Buenos_Aires"
}
},
{
"id": 1483,
"name": "Abamectina + Bifentrin",
"modified_at": {
"date": "2016-09-11 00:00:00.000000",
"timezone_type": 3,
"timezone": "America/Argentina/Buenos_Aires"
}
},
{
"id": 1484,
"name": "Abamectina + Lufenuron + Bifentrin",
"modified_at": {
"date": "2016-09-11 00:00:00.000000",
"timezone_type": 3,
"timezone": "America/Argentina/Buenos_Aires"
}
},
{
"id": 1485,
"name": "Acefato + Imidacloprid",
"modified_at": {
"date": "2016-09-11 00:00:00.000000",
"timezone_type": 3,
"timezone": "America/Argentina/Buenos_Aires"
}
},
{
"id": 1486,
"name": "Aceite De Soja + Alcohol Graso Etoxilado",
"modified_at": {
"date": "2016-09-11 00:00:00.000000",
"timezone_type": 3,
"timezone": "America/Argentina/Buenos_Aires"
}
},
{
"id": 1487,
"name": "Acido Indol-3-Butirico",
"modified_at": {
"date": "2016-09-11 00:00:00.000000",
"timezone_type": 3,
"timezone": "America/Argentina/Buenos_Aires"
}
}
],
"current_page": 1,
"next_page": 2,
"total_pages": 100,
"total_items": 999
}Version 1 > Active Ingredients
List
GET
/
api
/
v2
/
third_party
/
active_ingredients
List
Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Response
200 - application/json
OK
The response is of type object.

